@charset "utf-8";
/* CSS Document */

.vSlider {  overflow:visible; position:relative; border:none!important; float:left; margin-bottom:20px;margin-right:0px; margin-top:20px;  }
.vSlider ul.mainslider { margin:0; padding:0; list-style:none; position:relative; overflow:hidden; display:block;  border:none!important;}
.vSlider ul.mainslider li { background:#fff; position:absolute; top:0; left:0; border:none!important;  margin:0; padding:0; }
.vSlider ul.mainslider li>a {background:#fff; margin:0; padding:0; outline:none; border:none; text-decoration:none; background:transparent; }
.vSlider ul.mainslider li>a img { background:#fff; margin:0; padding:0; display:block; }


.vSlider span {  position:absolute; bottom:20px; left:0px;  background:url("https://www.alburakathisma.com/images/bg_content.png") repeat scroll 0 0 transparent; 
  width:50%; color:#fff; font-size: 12px; font-weight:bold; padding:10px; display:block; }
.vSlider ul li div.inline { background:#fff }

.reset { z-index:1; }
.active { z-index:5; }


a.q-prev { background:url(https://www.alburakathisma.com/images/controls.png) top left no-repeat; display:block; width:39px; height:37px; position:absolute; z-index:199; top:40%; left:0; opacity:0.3;  }
a.q-prev:hover , a.q-next:hover { opacity:1; }
a.q-next { background:url(https://www.alburakathisma.com/images/controls.png) top right no-repeat; display:block; width:39px; height:37px; position:absolute; z-index:199;  top:40%; right:0; opacity:0.2; }


.controls { 
position:absolute;
bottom:0px;
_padding:5px 8px;
_left:50%;
z-index:99;
 }

.controls li { position:relative; z-index:9; cursor:pointer; display:block; width:18px; height:18px; background:url(https://www.alburakathisma.com/images/default.png) no-repeat; float:left; margin:0px 2px; text-indent:-9999px; }
.controls li.control_active { background:url(https://www.alburakathisma.com/images/active.png) no-repeat; }

.anabaner {
	_float: left;
	_margin-top: 20px;
	_padding:10px;
}